转载:Deepin系统安装微信、QQ等exe文件攻略

一、应用商店软件版本过低        微信、QQ等即时聊天工具在现代已经是不可或缺的,如果不能在Deepin中安装微信、QQ,绝对是一大遗憾。        但是应用商店中的微信版本(2.6.8,目前官方2.9.5)、QQ版本(9.1.8,目前官方9.3.5),版本差距过大,有时会提示版本过低无法登录。   
评论